Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2129

Overview

Vulnerability Score 5.5 5.5
CVE Id CVE-2006-2129
Last Modified 07 Mar 2011 09:35:24
Published 01 May 2006 07:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2006-2129

Summary

Direct static code injection vulnerability in Pro Publish 2.0 allows rmeote authenticated administrators to execute arbitrary PHP code by editing certain settings, which are stored in set_inc.php.

Vulnerable Systems

Application

  • Deltascripts Pro Publish 2.0


References

VUPEN - ADV-2006-1578

BID - 17762

SECUNIA - 19882

MISC - http://evuln.com/vulns/130/summary.html

XF - propublish-setinc-file-include(26149)

OSVDB - 25128


Last Updated: 27 May 2016 10:42:20